Bug 472071 - Review Request: sugar-paint : Paint (Draw) Activity for Sugar
Review Request: sugar-paint : Paint (Draw) Activity for Sugar
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fabian Affolter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FedoraOLPCDelta
  Show dependency treegraph
 
Reported: 2008-11-18 11:27 EST by Bryan Kearney
Modified: 2010-02-19 03:36 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-25 15:45:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OLPC 9011 None None None Never

  None (edit)
Description Bryan Kearney 2008-11-18 11:27:58 EST
Spec URL: http://bkearney.fedorapeople.org/sugar-paint.spec
SRPM URL: http://bkearney.fedorapeople.org/sugar-paint-23-1.fc9.src.rpm
Description: Draw activity for Sugar. This is the first package I have done compiling C Code. Please review the use of make.
Comment 1 Fabian Affolter 2008-11-19 03:48:54 EST
In another review request Marco suggested to check if 'mkdir -p %{buildroot}%{sugaractivitydir}' in the %build section is actually necessary because setup.py takes care of it.
Comment 2 Bryan Kearney 2008-11-19 08:54:08 EST
You are correct. New versions added:

Spec URL: http://bkearney.fedorapeople.org/sugar-paint.spec
SRPM URL: http://bkearney.fedorapeople.org/sugar-paint-23-2.fc9.src.rpm
Comment 3 Fabian Affolter 2008-12-08 05:50:17 EST
I will do a full review as soon as my F10 system is ready.
Comment 4 Fabian Affolter 2009-01-24 15:14:18 EST
Scratch build failed:  http://koji.fedoraproject.org/koji/taskinfo?taskID=1079887
Comment 5 Bryan Kearney 2009-01-26 09:28:44 EST
This is due (I think) to the conversion to the new python. The build works on dist-f10, but not for target dist-f11. I will dig into this a bit more.
Comment 6 Steven M. Parrish 2009-06-26 20:26:58 EDT
Bryan where do we stand on this.  Do you have a working version for F11?  Do you need help or someone to take over?

Steven
Comment 7 Peter Robinson 2010-01-25 15:45:22 EST
Closing this. There has been no response from the packager since F-10 which in itself it now retired. Please open a new Review if someone wants to pick this up.

Note You need to log in before you can comment on or make changes to this bug.